# C12 Activité 6
# relier le haut-parleur à GND
# et à la broche numéro 8
from microbit import *  # Import de la bibliothèque micro:bit
import utime    # import de la biblothèque utime
while True:     # démarre une boucle infinie
    pin8.write_digital(0)  # met la broche 8 à l'état bas
    utime.sleep_us(XYZ)    # attente de XYZ microsecondes
    pin8.write_digital(1)  # met la broche 8 à l'état haut
    utime.sleep_us(XYZ)    # attente de XYZ microsecondes